/*
Theme Name:     flatsome child
Description:    Child theme of Flat Responsive WooCommerce theme
Template:       flatsome
Theme URI: http://flatsome.uxthemes.com/
Author: UX-Themes
Author URI: http://www.uxthemes.com/
Description: 
Version: 2.8.5

*/
.header-bottom{
 min-height: 50px;
}
html {
    margin-top: 0px !important;
}
.header-top{
 min-height: 32px !important;
}
.nav>li.active>a{
     color: #000;
     opacity: 0.5;
}
.nav>li>a{
     color: #000;
     opacity: 0.5;
     font-weight: 600;
}
.nav-dark .nav>li>a{
 color: #ffffff;
}
@media only screen and (min-width: 850px){
.nav-divided>li {
    margin: 0 .8em;
}
.large-4{
 float: left;
}
}
.nav>li.has-icon-left>a>i{
    margin-right: 8px;
}
.name .gfield_label{
	display: none !important;
}
#newsletter-popup input[type=text]{
    margin-bottom: 0px;
}
#newsletter-popup .gform_footer{
    padding: 5px 0 10px;
    margin: 0px;
}
.g-recaptcha{
	margin-bottom: 10px;	
}
.uk-modal-header{
 		display: none;
}
.uk-modal-dialog{
    width: 410px !important;
}
.uk-modal.uk-open{
		background: rgba(0,0,0,.9) !important;
}
.uk-modal-footer{
    background: #fff !important;
    border-top: 0px solid #ddd !important;
    padding-top: 0px !important;
    margin-top: 0px !important;
    padding: 20px !important;
}
.uk-button{
    background-color: #627F9A !important;
    text-transform: uppercase !important;
}
.nicotine_calc tr td {
    padding: 10px;
}
.nicotine_calc tr td input{
    width: 50%;
}
.nicotine_calc tr:nth-child(odd) {
  background-color: #f2f2f2
}
.nicotine_calc tr td span{
    margin-left: 5px
}
.nicotine_calc tr:last-child{
    border-top: 1px solid black;
    background-color: #ccc;
}
.nicotine_calc tr:last-child span{
    font-size: 20px;
    font-weight: 800
}
small.includes_tax {
    display: none;
}